# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-10-30 19:31+0000\n"
"PO-Revision-Date: 2018-10-30 19:31+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: ../lib/comment_paragraph_plugin.rb:8
msgid "A plugin that display comments divided by paragraphs."
msgstr ""

#: ../lib/comment_paragraph_plugin.rb:53
msgid "Export Comments"
msgstr ""

#: ../lib/comment_paragraph_plugin/comments_report.rb:28
msgid ""
"No comments for article[%{id}]: %{path}\n"
"\n"
msgstr ""

#: ../lib/comment_paragraph_plugin/discussion.rb:4
#: ../lib/comment_paragraph_plugin/discussion.rb:8
msgid "Comments Discussion"
msgstr ""

#: ../lib/comment_paragraph_plugin/discussion.rb:12
msgid "Article with paragraph comments"
msgstr ""

#: ../lib/comment_paragraph_plugin/discussion_block.rb:23
msgid "This block displays all profile's article discussion"
msgstr ""

#: ../lib/comment_paragraph_plugin/macros/allow_comment.rb:8
msgid "Select/Deselect all sections as commentable"
msgstr ""

#: ../views/blocks/discussion.html.erb:20
#: ../views/blocks/discussion.html.erb:29
msgid "Read more"
msgstr ""

#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:2
msgid "Choose which blog should be displayed"
msgstr ""

#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:5
msgid "Not Opened Discussions"
msgstr ""

#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:5
msgid "Available Discussions"
msgstr ""

#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:5
msgid "Closed Discussions"
msgstr ""

#:
#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:10
msgid "Choose how the content should be displayed"
msgstr ""

#:
#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:15
msgid "Title only"
msgstr ""

#:
#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:16
msgid "Title and abstract"
msgstr ""

#:
#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:17
msgid "Full content"
msgstr ""

#:
#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:24
msgid "Choose how many items will be displayed"
msgstr ""

#:
#: ../views/box_organizer/comment_paragraph_plugin/_discussion_block.html.erb:30
msgid "Display only discussions from portal community"
msgstr ""

#: ../views/cms/comment_paragraph_plugin/_discussion.html.erb:4
msgid "Title"
msgstr ""

#: ../views/comment_paragraph_plugin_admin/index.html.erb:2
msgid "Comment Paragraph Plugin Settings"
msgstr ""

#: ../views/comment_paragraph_plugin_admin/index.html.erb:7
msgid "Activation Mode"
msgstr ""

#: ../views/comment_paragraph_plugin_admin/index.html.erb:10
msgid "Auto"
msgstr ""

#: ../views/comment_paragraph_plugin_admin/index.html.erb:11
msgid "(all text articles will be activated by default)"
msgstr ""

#: ../views/comment_paragraph_plugin_admin/index.html.erb:15
msgid "Manual"
msgstr ""

#: ../views/comment_paragraph_plugin_admin/index.html.erb:16
msgid "(click on \"Activate Comment Paragraph\" )"
msgstr ""

#: ../views/comment_paragraph_plugin_admin/index.html.erb:21
msgid "Save"
msgstr ""

#: ../views/tasks/_approve_comment_accept_details.html.erb:2
msgid "Title: "
msgstr ""

#: ../views/tasks/_approve_comment_accept_details.html.erb:11
msgid "Paragraph: "
msgstr ""
